{
  "name": "maranata-backend",
  "version": "0.0.1",
  "description": "Household plant manager.",
  "main": "app.js",
  "scripts": {
    "doit": "node server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Michael A. Cojocari <michael.cojocari@lhpes.com>",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "http-errors": "^2.0.0",
    "mariadb": "^3.2.0",
    "morgan": "^1.10.0",
    "prettier": "^3.0.3",
    "sequelize": "^6.33.0"
  }
}
